#set document(
  author: "swablab e.V.",
  title: "Verhaltensregeln Werkstatt"
)

#set text(
  font: "Corbel",
  size: 12pt,
  lang: "de",
)

#set par(justify: true)
#set page(
  paper: "a4",
  margin: (x: 2cm, y: 2cm),
)

// Version
#place(
  top + left,
  dx: -21.75em,
  dy: 20.15em,
  
  rotate(
    90deg,
    origin: top + right,
    text(
      size: 10pt,
      fill: rgb("9c9c9c"),
      [swablab e.V. / Verhaltensregeln Werkstatt v1.0 / #datetime.today().display("[day].[month].[year]")]
    )
  )
)

// Logo
#place(
  top + right,
  dx: 2.5em,
  dy: -2.5em,
  image("templates/lightmode-swablab.png", width: 25%)
)

#text(1.75em, font:"Convergence")[
  #heading(outlined: false)[*Verhaltensregeln Werkstatt*]
]

#v(5em)

- Alle Nutzer*innen müssen vor Nutzung der Werkzeuge eine Einweisung erhalten und eine Einweisungsbestätigung und einen Haftungsausschluss unterzeichnen.
- Jugendliche ab 12 Jahren dürfen nur mit vorheriger Einverständniserklärung der Eltern/Erziehungsberechtigten teilnehmen. Diese muss an den Vorstand übergeben worden sein.
- Kinder unter 12 Jahren dürfen nur unter Aufsicht ihrer Eltern oder Erziehungsberechtigten in der Werkstatt arbeiten.
- Es muss stets darauf geachtet werden, dass die Nutzer*innen persönliche Schutzvorkehrungen getroffen haben:
    - Bei Arbeiten an Maschinen enganliegende Kleidung tragen. Schmuckstücke (z.B. lange Ketten, Armschmuck, Uhren), Krawatten und Schals dürfen nicht getragen werden.
    - An entsprechenden Maschinen Gehörschutz und Schutzbrille tragen. Insbesondere beim Arbeiten mit Handmaschinen über Kopf Schutzbrille getragen werden.
    - Nur mit geschlossenem und festem Schuhwerk die Werkstatt betreten.
    - Lange Haare durch Mützen, Haarnetz o.ä. verdecken.
    - Ggf. Handschuhe verwenden
- Bei Unsicherheiten im Umgang mit den Werkzeugen unbedingt eine*n erfahrenen Nutzer*in fragen. Wenn kein Ansprechpartner vor Ort ist muss mit der *Bearbeitung umgehend aufgehört werden*.
- Es ist darauf zu achten, dass sich die Nutzer*innen nicht im Gefahrenbereich von Maschinen aufhalten (z.B. im Bereich von herausfliegenden Werkstücken).
- Schutzeinrichtungen und Hilfsmittel müssen griffbereit an den Maschinen bereitgestellt werden.
- Jede*r Nutzer*in hat zu kontrollieren, ob die Maschinen nach Nutzung ausgeschaltet wurden.
- Der Arbeitsplatz ist *sauber und aufgeräumt* zu hinterlassen.
- Rauchen oder offenes Feuer sind in der Werkstatt verboten.